Commit 9f3dc45a authored by Aurelien Jarno's avatar Aurelien Jarno

releasing package glibc version 2.26-5

parent 4cebc95e
glibc (2.26-5) UNRELEASED; urgency=medium
glibc (2.26-5) unstable; urgency=medium
[ Samuel Thibault ]
* debian/patches/any/local-cudacc-float128.diff: Disable _Float128 for icc
......@@ -16,7 +16,7 @@ glibc (2.26-5) UNRELEASED; urgency=medium
* debian/debhelper.in/libc.NEWS: note that the minimum required Linux kernel
is now 3.2 to avoid aborts in the middle of an upgrade. Closes: #888183.
-- Samuel Thibault <sthibault@debian.org> Mon, 22 Jan 2018 14:27:57 +0100
-- Aurelien Jarno <aurel32@debian.org> Tue, 23 Jan 2018 22:51:51 +0100
glibc (2.26-4) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment